.content_container .content_inner {
	width:1293px;
}
.menu button.navbar-toggle {
	display:none;
}
#header.content_container > .content_inner img.logo {
	margin-top: -30px;
	margin-left: 130px;
	width: 285px;
	height: auto;
}
body#order .content_container > .content_inner.phoneOrder .padding {
	padding:20px 300px;
}
body#how-it-works .content_container > .content_inner.sec1 .fighter {
	height:320px;
}
body#how-it-works .content_container > .content_inner.sec1 .text {
	padding-top: 30px;
}
.sec1 .videoContainer {
	width:360px;
	margin:0px 0px 10px 0px;
}
.sec12 .videoContainer {
	width:95%;
	margin:20px 10px 15px 20px;
}
.sec1 .videoContainer video {
	min-height: 190px;
	height: auto;
}
.sec2 {
	position:relative;
}
.sec2 .videoContainer {
	width:384px;
	float:right;
}
.boost .videoContainer {
	width:384px;
	position:relative;
	float:right;
}
.sec2 .videoContainer video, .boost .videoContainer video {
	min-height:216px;
}
.vquote2 {
	position: relative;
	right: 10px;
	font-size: 14px;
}
.vquote2b {
	position: relative;
	right: 10px;
}
body#index .content_container > .content_inner.sec2 .padding {
	font-size: 22px;
}
